<DisplayEngineConfig>
	<id>24</id>
	<updated>2017-09-14</updated>
	<feature name="ARSR1P">
		<mode name="MODE_UI">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="yslop">512</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uslop">819</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vslop">682</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="vexpectvalue">580</param>
			<param name="uexpectvalue">452</param>
			<param name="yexpectvalue">600</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="intplshootctrl">8</param>
			<param name="shootgradalpha">20</param>
			<param name="shootslop1">341</param>
			<param name="shootgradsubthrh">16</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">28</param>
			<param name="edgeshpgainvarlow0">12</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarlow1">28</param>
			<param name="shpgainvarlow0">12</param>
			<param name="shpgainhigh">200</param>
			<param name="edgeshpgainhigh">0</param>
			<param name="edgeshpgainmid">0</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">500</param>
			<param name="shpgainlow">0</param>
			<param name="sharpshootctrlh">24</param>
			<param name="sharpshootctrll">8</param>
			<param name="shptocuthigh1">160</param>
			<param name="shptocuthigh0">96</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharpcoring">4</param>
			<param name="linearshratioh">160</param>
			<param name="linearshratiol">32</param>
			<param name="sharplevel">4</param>
			<param name="gainctrlsloph">4800</param>
			<param name="blendshshootctrl">4</param>
			<param name="gainctrlslopl">32000</param>
			<param name="edgegainctrlsloph">0</param>
			<param name="shootshpratio">16</param>
			<param name="edgegainctrlslopl">0</param>
			<param name="diffhigh">20</param>
			<param name="difflow">15</param>
			<param name="shiftn">15</param>
			<param name="centery">780</param>
			<param name="centerx">1040</param>
			<param name="lscslope">0</param>
			<param name="lscoffsetmax">128</param>
			<param name="lscoffsetthd">1536</param>
		</mode>
		<mode name="MODE_IMAGE">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="yslop">512</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uslop">819</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vslop">682</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="vexpectvalue">580</param>
			<param name="uexpectvalue">452</param>
			<param name="yexpectvalue">600</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="intplshootctrl">8</param>
			<param name="shootgradalpha">20</param>
			<param name="shootslop1">341</param>
			<param name="shootgradsubthrh">16</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">48</param>
			<param name="edgeshpgainvarlow0">16</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarlow1">48</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainhigh">250</param>
			<param name="edgeshpgainhigh">0</param>
			<param name="edgeshpgainmid">0</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">500</param>
			<param name="shpgainlow">0</param>
			<param name="sharpshootctrlh">24</param>
			<param name="sharpshootctrll">8</param>
			<param name="shptocuthigh1">160</param>
			<param name="shptocuthigh0">96</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharpcoring">12</param>
			<param name="linearshratioh">40</param>
			<param name="linearshratiol">8</param>
			<param name="sharplevel">2</param>
			<param name="gainctrlsloph">4000</param>
			<param name="blendshshootctrl">4</param>
			<param name="gainctrlslopl">16000</param>
			<param name="edgegainctrlsloph">0</param>
			<param name="shootshpratio">16</param>
			<param name="edgegainctrlslopl">0</param>
			<param name="diffhigh">20</param>
			<param name="difflow">15</param>
			<param name="shiftn">15</param>
			<param name="centery">780</param>
			<param name="centerx">1040</param>
			<param name="lscslope">0</param>
			<param name="lscoffsetmax">128</param>
			<param name="lscoffsetthd">1536</param>
		</mode>
		<mode name="MODE_IMAGE_SHADOW">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="yslop">512</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uslop">819</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vslop">682</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="vexpectvalue">580</param>
			<param name="uexpectvalue">452</param>
			<param name="yexpectvalue">600</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="intplshootctrl">8</param>
			<param name="shootgradalpha">20</param>
			<param name="shootslop1">341</param>
			<param name="shootgradsubthrh">16</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">28</param>
			<param name="edgeshpgainvarlow0">12</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarlow1">36</param>
			<param name="shpgainvarlow0">20</param>
			<param name="shpgainhigh">40</param>
			<param name="edgeshpgainhigh">0</param>
			<param name="edgeshpgainmid">0</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">80</param>
			<param name="shpgainlow">0</param>
			<param name="sharpshootctrlh">24</param>
			<param name="sharpshootctrll">8</param>
			<param name="shptocuthigh1">160</param>
			<param name="shptocuthigh0">96</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharpcoring">20</param>
			<param name="linearshratioh">160</param>
			<param name="linearshratiol">32</param>
			<param name="sharplevel">4</param>
			<param name="gainctrlsloph">640</param>
			<param name="blendshshootctrl">4</param>
			<param name="gainctrlslopl">5120</param>
			<param name="edgegainctrlsloph">0</param>
			<param name="shootshpratio">16</param>
			<param name="edgegainctrlslopl">0</param>
			<param name="diffhigh">20</param>
			<param name="difflow">15</param>
			<param name="shiftn">15</param>
			<param name="centery">780</param>
			<param name="centerx">1040</param>
			<param name="lscslope">0</param>
			<param name="lscoffsetmax">128</param>
			<param name="lscoffsetthd">1536</param>
		</mode>
		<mode name="MODE_SCALING_UP">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="yslop">512</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uslop">819</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vslop">682</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="vexpectvalue">580</param>
			<param name="uexpectvalue">452</param>
			<param name="yexpectvalue">600</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="intplshootctrl">8</param>
			<param name="shootgradalpha">20</param>
			<param name="shootslop1">341</param>
			<param name="shootgradsubthrh">16</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">28</param>
			<param name="edgeshpgainvarlow0">12</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarlow1">36</param>
			<param name="shpgainvarlow0">20</param>
			<param name="shpgainhigh">400</param>
			<param name="edgeshpgainhigh">100</param>
			<param name="edgeshpgainmid">140</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">1000</param>
			<param name="shpgainlow">150</param>
			<param name="shptocuthigh1">144</param>
			<param name="shptocuthigh0">80</param>
			<param name="sharpshootctrlh">24</param>
			<param name="sharpshootctrll">8</param>
			<param name="sharpcoring">8</param>
			<param name="linearshratioh">160</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="linearshratiol">32</param>
			<param name="sharplevel">3</param>
			<param name="gainctrlsloph">9600</param>
			<param name="blendshshootctrl">4</param>
			<param name="gainctrlslopl">54400</param>
			<param name="edgegainctrlsloph">640</param>
			<param name="shootshpratio">16</param>
			<param name="edgegainctrlslopl">8960</param>
			<param name="diffhigh">20</param>
			<param name="difflow">15</param>
			<param name="shiftn">15</param>
			<param name="centery">780</param>
			<param name="centerx">1040</param>
			<param name="lscslope">0</param>
			<param name="lscoffsetmax">128</param>
			<param name="lscoffsetthd">1536</param>
		</mode>
		<mode name="MODE_VIDEO">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="yslop">512</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uslop">819</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vslop">682</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="vexpectvalue">580</param>
			<param name="uexpectvalue">452</param>
			<param name="yexpectvalue">600</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="intplshootctrl">8</param>
			<param name="shootgradalpha">20</param>
			<param name="shootslop1">341</param>
			<param name="shootgradsubthrh">16</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">28</param>
			<param name="edgeshpgainvarlow0">12</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarlow1">28</param>
			<param name="shpgainvarlow0">12</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">0</param>
			<param name="edgeshpgainmid">0</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">300</param>
			<param name="shpgainlow">50</param>
			<param name="sharpshootctrlh">24</param>
			<param name="sharpshootctrll">8</param>
			<param name="shptocuthigh1">160</param>
			<param name="shptocuthigh0">96</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharpcoring">4</param>
			<param name="linearshratioh">160</param>
			<param name="linearshratiol">32</param>
			<param name="sharplevel">4</param>
			<param name="gainctrlsloph">2400</param>
			<param name="blendshshootctrl">4</param>
			<param name="gainctrlslopl">16000</param>
			<param name="edgegainctrlsloph">0</param>
			<param name="shootshpratio">16</param>
			<param name="edgegainctrlslopl">0</param>
			<param name="diffhigh">20</param>
			<param name="difflow">15</param>
			<param name="shiftn">15</param>
			<param name="centery">780</param>
			<param name="centerx">1040</param>
			<param name="lscslope">0</param>
			<param name="lscoffsetmax">128</param>
			<param name="lscoffsetthd">1536</param>
		</mode>
	</feature>
</DisplayEngineConfig>

